RubyGems Navigation menu

yilp 0.1

Ruby wrapper arround Yahoo Internet Location Platform

Gemfile
          gem 'yilp', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install yilp
  
  
  
  
  
  
  

Total downloads 1,513

For this version 1,512

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - April 12, 2009 (10 KB)

Runtime Dependencies:

Development Dependencies: